## golang-github-zitadel-logging 0.6.0

=== debian/changelog ===
golang-github-zitadel-logging (0.6.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Apr 2024 01:06:18 +0000

golang-github-zitadel-logging (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1067551)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Mar 2024 14:45:44 +0000
