=== debian/control ===
Source: golang-github-zitadel-logging
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-logging
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-logging.git
Homepage: https://github.com/zitadel/logging
XS-Go-Import-Path: github.com/zitadel/logging

Package: golang-github-zitadel-logging-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-sirupsen-logrus-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends}
Description: Logging extension library
 Golang logging extension library used by other zitadel projects.
