## golang-github-zitadel-logging 0.6.1

=== debian/changelog ===
golang-github-zitadel-logging (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Set minimum version of golang to aid backporting

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 01:47:06 +0000
