=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.21~),
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-gopkg-yaml.v2-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-logging
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-logging.git
 Homepage: https://github.com/zitadel/logging
