## golang-github-zitadel-logging 0.6.2

=== debian/changelog ===
golang-github-zitadel-logging (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 26 Mar 2025 01:27:41 +0000
