=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-stretchr-testify-dev,
                golang-gopkg-yaml.v2-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-logging
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-logging.git
 Homepage: https://github.com/zitadel/logging
